Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#61291 - [virtualbox] update JDK dependency version?

Attached to Project: Community Packages
Opened by BrLi (brli) - Sunday, 06 January 2019, 12:28 GMT
Last edited by Balló György (City-busz) - Friday, 12 April 2019, 14:54 GMT
Task Type Bug Report
Category Packages
Status Assigned
Assigned To Christian Hesse (eworm)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 0%
Votes 0
Private No

Details

Description:

It does compile (and run casual works) with newer OpenJDK.
I've tried to compile with OpenJDK8 of Arch, maybe you would like to try the newer ones.
Or switch to `java-environment-openjdk` instead of current specified version?

Additional info:
* package version(s) 6.0.0-1
* config and/or log files etc.

`PKGBUILD`


Steps to reproduce:
None
This task depends upon

Loading...